<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/clFavourite"
    xmlns:ads="http://schemas.android.com/apk/res-auto">

     <RelativeLayout
         android:orientation="vertical"
         android:layout_width="match_parent"
         android:layout_height="match_parent"
         android:background="?attr/primaryBackgroundColor">

         <androidx.appcompat.widget.Toolbar
                 android:id="@+id/favToolbar"
                 android:layout_width="match_parent"
                 android:layout_height="?attr/actionBarSize"
                 android:background="?attr/primaryColor"
                 android:theme="@style/ToolBarStyle"
                 app:popupTheme="@style/ThemeOverlay.AppCompat.Light"/>

         <RelativeLayout
                 android:layout_below="@+id/favToolbar"
             android:layout_width="match_parent"
             android:layout_height="wrap_content"
                 android:layout_above="@+id/adViewBannerFav">

             <link.fls.swipestack.SwipeStack
                 android:id="@+id/swipeStackLoader"
                 android:layout_width="match_parent"
                 android:layout_height="match_parent"
                 android:background="?attr/primaryCardBackgroundColor"
                 android:padding="@dimen/padding_swipestack"
                 app:allowed_swipe_directions="only_left"
                 app:animation_duration="300"
                 app:stack_rotation="10"
                 app:stack_size="8"
                 app:stack_spacing="6dp"
                 app:swipe_opacity="0.9"
                 app:swipe_rotation="60"
                 app:scale_factor="1.0"/>

         </RelativeLayout>

         <RelativeLayout
                 android:id="@+id/rlNoFavNews"
                 android:visibility="visible"
                 android:layout_centerInParent="true"
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content">

             <ImageView
                     android:layout_centerHorizontal="true"
                     android:id="@+id/imgFav"
                     android:src="@drawable/ic_favourite_news"
                     android:layout_width="120dp"
                     android:layout_height="120dp"/>

             <TextView android:layout_width="wrap_content"
                       android:layout_height="wrap_content"
                       android:layout_below="@+id/imgFav"
                       android:layout_centerHorizontal="true"
                       android:layout_marginTop="17dp"
                       android:textSize="18sp"
                       android:textColor="#696969"
                       android:text="@string/noFavNews"/>
         </RelativeLayout>

        <!-- <com.google.android.gms.ads.AdView
                 android:id="@+id/adViewBannerFav"
                 android:layout_width="match_parent"
                 android:layout_height="wrap_content"
                 android:layout_centerHorizontal="true"
                 android:layout_alignParentBottom="true"
                 android:layout_marginBottom="6dp"
                 ads:adSize="BANNER"
                 ads:adUnitId="@string/banner_search_unit"/>-->

     </RelativeLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>